filename = 'FpsReducer2-fabric-1.21.7-2.13.1.jar'
name = 'FPS Reducer'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'FpsReducer2-fabric-1.21.7-2.13.1.jar'

[download]
hash = 'b57e62bd160942a1960b0b355c29858a9eec629e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6714563
project-id = 280294